<?php
$z[0]=Array("field","马豫兴桶子鸡,马豫兴桶子鸡介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“马豫兴”是开封有名的传统食品老店，全名“清真马豫兴鸡鸭店”。最初于清同治三 年（1864年）由马永岭在鼓楼东南侧设店开业，桶子鸡是其经营的主要品种之一。 “马豫兴”桶子鸡体形浑圆完美，色泽鹅黄，油润光亮，食之肥而不腻，咸香嫩脆，略透荷香，成为开",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","马豫兴桶子鸡_鼓楼区特产马豫兴桶子鸡",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“马豫兴”是有名的传统食品老店，全名“清真马豫兴鸡鸭店”。最初于清同治三 年（1864年）由马永岭在东南侧设店开业，是其经营的主要品种之一。\n</p><p>　　　　“马豫兴”桶子鸡体形浑圆完美，色泽鹅黄，油润光亮，食之肥而不腻，咸香嫩脆，略透荷香，成为开封酒会宴席上必备名菜。 烧鸡，北宋称“熝鸡”。熝，即煨烤之意。北宋时期（开封）城内经营熝鸡的名店众多，争相媲美，制作工艺极高。\n</p><p>　",558,973);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y3120L20-31629.gif",975,1061);
$z[7][4]['name']="litpic";

?>